=== debian/control ===
Source: ros-noetic-cartesian-trajectory-interpolation
Section: misc
Priority: optional
Maintainer: Stefan Scherzinger <scherzin@fzi.de>
Build-Depends: debhelper (>= 9.0.0), ros-noetic-cartesian-control-msgs, ros-noetic-catkin, ros-noetic-joint-trajectory-controller, ros-noetic-roscpp, ros-noetic-rospy, ros-noetic-rosunit, ros-noetic-tf2-eigen
Homepage: http://wiki.ros.org/cartesian_trajectory_interpolation
Standards-Version: 3.9.2

Package: ros-noetic-cartesian-trajectory-interpolation
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ros-noetic-cartesian-control-msgs, ros-noetic-joint-trajectory-controller, ros-noetic-roscpp, ros-noetic-rospy, ros-noetic-tf2-eigen
Description: Cartesian trajectory interpolation as a standalone library
